-- GTAV Flamethrower Script by CamxxCore --

[KeyBinds]

Activate= A

;-- You can use any keys from the Windows Forms key enumeration found here:
;https://msdn.microsoft.com/en-us/library/system.windows.forms.keys%28v=vs.110%29.aspx


